/*SYSTEEM SPECIFIEKE CSS*/
.gallery a .caption {
    padding-left: 24px;
}

@media(min-width: 58em) {
	.gallery a .caption {
	font-size: 1em;
	}
}

@media(max-width: 58em) {
	.gallery a .caption {
	font-size: 0.8em;
	}
}
@media(max-width: 22em) {
	.gallery a .caption {
	font-size: 1.125em;
	}
}

#topic-home, .header h1 {
   display: none; }

.js .tabs {
padding-top: 5px;}

#ksc { margin: 20px 0;
}


.msdevbt_banner-top {
	width: 100%;
	max-width: 960px;
	height: 300px;
	max-height: 300px;
	background-image: url("/binaries/bt-background-small.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.msdevbt_banner-top--alternative {
	background-image: url("/binaries/bta-background-small.jpg");
}

#msdevbta .msdevbt_banner-top > a.msdev_banner-top__button,
#msdevbt .msdevbt_banner-top > a.msdev_banner-top__button {
	font-weight: bold;
	padding: 16px;
	background-color: #CA005D;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	text-decoration: none;
}

.msdevbt_banner-top__title {
	text-align: center;
	font-size: 30px;
	line-height: 56px;
	font-weight: 600;
	margin-bottom: 24px;
	padding: 0 16px;
	max-width: 100%;
}

.msdevbt_banner-top__title--white {
	color: #FFFFFF;
}

.msdevbt_banner-top__title--black {
	color: #000000;
}

.msdev_usps {
	text-align: center;
	max-height: 300px;
	background-color: #FFFFFF;
}
.msdev_usps--blue {
	background-color: #EEF7FB;
}

.msdev_usps__usp-icon {
	display: none;
}

.msdev_usps__title {
	display: inline-block;
	font-size: 30px;
	line-height: 35px;
	color: #000000;
	text-align: left;
	padding: 0;
	font-weight: bold;
	margin: 0 35px 20px 35px;
}

.msdev_usps__description {
	font-size: 14px;
	line-height: 17px;
	text-align: left;
	margin-bottom: 0;
	color: #000000;
}

#msdevwbua .msdev_usps > a.msdev_usps__button,
#msdevwbu .msdev_usps > a.msdev_usps__button,
#msdevbbua .msdev_usps > a.msdev_usps__button,
#msdevbbu .msdev_usps > a.msdev_usps__button {
	display: inline-block;
	padding: 16px;
	background-color: #CA005D;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	margin-top: 20px;
	margin-bottom: 16px;
	font-weight: bold;
	text-decoration: none;
}

#msdevwbunb .msdev_usps > ul.msdevwbunb_usps__list,
#msdevwbua .msdev_usps > ul.msdevwbua_usps__list,
#msdevwbu .msdev_usps > ul.msdevwbu_usps__list {
	background-color: #FFFFFF;
	margin: 0 35px;
	padding-left: 15px;
	box-sizing: content-box;
}

#msdevbbu .msdev_usps--blue > ul.msdevbbu_usps__list,
#msdevbbunb .msdev_usps--blue > ul.msdevbbunb_usps__list,
#msdevbbua .msdev_usps--blue > ul.msdevbbua_usps__list {
	background-color: #EEF7FB;
	margin: 0 35px;
	padding-left: 15px;
	box-sizing: content-box;
}

ul.msdevwbunb_usps__list,
ul.msdevbbunb_usps__list {
	padding-bottom: 16px;
}

#msdevbbu ul.msdevbbu_usps__list > li.msdevbbu_usps__list-item:not(:last-child),
#msdevwbunb ul.msdevwbunb_usps__list > li.msdevwbunb_usps__list-item:not(:last-child),
#msdevwbua ul.msdevwbua_usps__list > li.msdevwbua_usps__list-item:not(:last-child),
#msdevwbu ul.msdevwbu_usps__list > li.msdevwbu_usps__list-item:not(:last-child),
#msdevbbunb ul.msdevbbunb_usps__list > li.msdevbbunb_usps__list-item:not(:last-child),
#msdevbbua ul.msdevbbua_usps__list > li.msdevbbua_usps__list-item:not(:last-child) {
	margin-bottom: 16px;
}

#msdevbbu ul.msdevbbu_usps__list > li.msdevbbu_usps__list-item,
#msdevwbua ul.msdevwbua_usps__list > li.msdevwbua_usps__list-item,
#msdevbbua ul.msdevbbua_usps__list > li.msdevbbua_usps__list-item,
#msdevwbunb ul.msdevwbunb_usps__list > li.msdevwbunb_usps__list-item,
#msdevwbu ul.msdevwbu_usps__list > li.msdevwbu_usps__list-item,
#msdevbbunb ul.msdevbbunb_usps__list > li.msdevbbunb_usps__list-item {
	list-style: disc;
	font-size: 14px;
	line-height: 17px;
}

@media screen and (min-width: 36em) {
	#msdevwbunb ul.msdevwbunb_usps__list > li.msdevwbunb_usps__list-item,
	#msdevwbua ul.msdevwbua_usps__list > li.msdevwbua_usps__list-item,
	#msdevwbu ul.msdevwbu_usps__list > li.msdevwbu_usps__list-item,
	#msdevbbua ul.msdevbbua_usps__list > li.msdevbbua_usps__list-item,
	#msdevbbu ul.msdevbbu_usps__list > li.msdevbbu_usps__list-item,
	#msdevbbunb ul.msdevbbunb_usps__list > li.msdevbbunb_usps__list-item {
		height: 100%;
		overflow: visible;
	}
}

@media screen and (min-width: 768px) {
	.msdevbt_banner-top {
		background-image: url("/binaries/bt-background.jpg");
	}
	.msdevbt_banner-top--alternative {
		background-image: url("/binaries/bta-background.jpg");
	}
	.msdevbt_banner-top__title {
		font-size: 40px;
	}
}

@media screen and (min-width: 850px) {
	.msdev_usps__title {
		text-align: center;
		font-size: 40px;
		line-height: 47px;
		margin: 16px 0 24px 0;
	}

	.msdev_usps__title--big {
		text-align: center;
		font-size: 40px;
		line-height: 47px;
		margin: 40px 0 49px 0;
	}

	.msdev_usps__usp-icon{
		display: block;
		height: 64px;
		width: 64px;
		margin: 0 auto 16px auto;
	}

	.msdev_usps__description {
		text-align: center;
		font-size: 16px;
		line-height: 18px;
	}

	ul.msdevwbunb_usps__list,
	ul.msdevbbunb_usps__list {
		padding-bottom: 0;
	}

	#msdevbbunb .msdev_usps > ul.msdevbbunb_usps__list,
	#msdevwbunb .msdev_usps > ul.msdevwbunb_usps__list {
		text-align: center;
		margin-bottom: 48px;
		display: inline-block;
	}

	#msdevwbu .msdev_usps > a.msdev_usps__button,
	#msdevbbu .msdev_usps > a.msdev_usps__button,
	#msdevbbua .msdev_usps > a.msdev_usps__button,
	#msdevwbua .msdev_usps > a.msdev_usps__button {
		margin-top: 25px;
	}

	#msdevwbu .msdev_usps > ul.msdevwbu_usps__list,
	#msdevbbu .msdev_usps > ul.msdevbbu_usps__list,
	#msdevwbua .msdev_usps > ul.msdevwbua_usps__list,
	#msdevbbua .msdev_usps > ul.msdevbbua_usps__list {
		text-align: center;
	}

	#msdevwbu ul.msdevwbu_usps__list > li.msdevwbu_usps__list-item,
	#msdevwbunb ul.msdevwbunb_usps__list > li.msdevwbunb_usps__list-item,
	#msdevwbua ul.msdevwbua_usps__list > li.msdevwbua_usps__list-item,
	#msdevbbu ul.msdevbbu_usps__list > li.msdevbbu_usps__list-item,
	#msdevbbunb ul.msdevbbunb_usps__list > li.msdevbbunb_usps__list-item,
	#msdevbbua ul.msdevbbua_usps__list > li.msdevbbua_usps__list-item {
		list-style: none;
		text-align: center;
		display: inline-block;
		width: 234px;
		height: auto;
		font-size: 16px;
		color: #000000;
		line-height: 18px;
	}

	#msdevwbu ul.msdevwbu_usps__list > li.msdevwbu_usps__list-item:not(:last-child),
	#msdevwbunb ul.msdevwbunb_usps__list > li.msdevwbunb_usps__list-item:not(:last-child),
	#msdevbbu ul.msdevbbu_usps__list > li.msdevbbu_usps__list-item:not(:last-child),
	#msdevwbua ul.msdevwbua_usps__list > li.msdevwbua_usps__list-item:not(:last-child),
	#msdevbbua ul.msdevbbua_usps__list > li.msdevbbua_usps__list-item:not(:last-child),
	#msdevbbunb ul.msdevbbunb_usps__list > li.msdevbbunb_usps__list-item:not(:last-child) {
		margin-bottom: 0;
	}
}

.justis-contact-form .scrolltarget[data-v-44c88122] {
    margin-top: -50px;
    display: inline-block;
}
.justis-contact-form .modal[data-v-66155485] {
    position: absolute;
    z-index: 15;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: hsla(0, 0%, 100%, 0.85);
}
.justis-contact-form .form__fields-container.jcf-contact.jcf-question > .sv_row.jcf-token {
    position: absolute;
    top: -25000px;
    left: -25000px;
}
.justis-contact-form .sv_q.sv_qstn.jcf-birthDate .content .question__label {
    padding-bottom: 3px;
    padding-top: 0;
}
.justis-contact-form .sv_q.sv_qstn.jcf-birthDate .description {
    padding: 0;
}
.justis-contact-form .sv_q.sv_qstn.jcf-day,
.justis-contact-form .sv_q.sv_qstn.jcf-month {
    width: 6.25rem !important;
}
.justis-contact-form .sv_q.sv_qstn.jcf-year {
    width: 7.5rem !important;
}
.justis-contact-form .sv_q.sv_qstn.jcf-attachments .sv_qstn_error_bottom {
    margin-top: 1rem;
}
@media only screen and (max-width: 500px) {
    .justis-contact-form .sv_q.sv_qstn .question__label {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
    .justis-contact-form .sv_q.sv_qstn.jcf-name {
        width: 100% !important;
        padding-right: 0 !important;
    }
    .justis-contact-form .sv_q.sv_qstn.jcf-birthDate .description {
        padding: 0;
        padding-bottom: 1rem;
    }
    .justis-contact-form .sv_q.sv_qstn.jcf-lastName {
        width: 100% !important;
        padding-top: 1.5rem !important;
    }
    .justis-contact-form .sv_q.sv_qstn.jcf-day,
    .justis-contact-form .sv_q.sv_qstn.jcf-month {
        width: 30% !important;
    }
    .justis-contact-form .sv_q.sv_qstn.jcf-year {
        width: 40% !important;
    }
}
.button-container[data-v-00ab9389] {
    padding: 1.5rem 0;
}
.justis-contact-form .form-inner {
    position: relative;
}
.justis-contact-form .jcf-followup.form__fields-container {
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
    padding-left: 3rem;
    padding-right: 3rem;
}
.justis-contact-form .jcf-followup.jcf-reaction > .sv_row:last-child {
    margin-bottom: 0;
}
.justis-contact-form .jcf-followup .sv_nav {
    padding-bottom: 3rem;
    padding-left: 3rem;
    padding-right: 3rem;
}
.justis-contact-form .jcf-followup.jcf-code .jcf-code.has_error .sv_q_text_root {
    border-color: #ffb612;
}
.justis-contact-form .jcf-followup.jcf-code .jcf-code.has_error .sv_qstn_error_bottom {
    background-color: #fff4dc;
    background-image: url(/binaries/jcf-warning.5a6f6c52.svg);
    background-position: 0.875rem 1.8rem;
}
@media only screen and (max-width: 500px) {
    .justis-contact-form .jcf-followup .form__fields-container {
        padding: 1.6rem 2.5rem 0.8rem;
    }
    .justis-contact-form .jcf-followup.jcf-followup.jcf-reaction > .sv_row:last-child {
        margin-bottom: 0;
    }
    .justis-contact-form .jcf-followup .sv_nav {
        padding: 2.5rem;
        padding-top: 0;
    }
}
.justis-contact-form input,
.justis-contact-form select,
.justis-contact-form textarea {
    font-size: 1rem;
    font-family: RO Sans !important;
    color: #535353;
}
.justis-contact-form .upload > label,
.justis-contact-form input[type="button"],
.justis-contact-form input[type="submit"] {
    font-size: 1.25rem;
}
.justis-contact-form .sv_main span {
    word-break: break-word;
}
.justis-contact-form .sv_main legend {
    border: none;
    margin: 0;
}
.justis-contact-form .sv_bootstrap_css .sv_qstn {
    padding: 0.5em 1em 1.5em 1em;
}
.justis-contact-form .sv_bootstrap_css .sv_qcbc input[type="checkbox"],
.justis-contact-form .sv_bootstrap_css .sv_qcbc input[type="radio"] {
    vertical-align: middle;
    margin-top: -1px;
}
.justis-contact-form .sv_bootstrap_css .sv_qstn fieldset {
    display: block;
}
.justis-contact-form .sv_bootstrap_css .sv_qstn .sv_q_checkbox_inline,
.justis-contact-form .sv_bootstrap_css .sv_qstn .sv_q_radiogroup_inline {
    display: inline-block;
}
.justis-contact-form .sv_bootstrap_css .sv-paneldynamic__progress-container {
    position: relative;
    margin-right: 250px;
    margin-left: 40px;
    margin-top: 10px;
}
.justis-contact-form .sv_main.sv_bootstrapmaterial_css .sv_q_radiogroup_control_label {
    display: inline;
    position: static;
}
.justis-contact-form .sv_main.sv_bootstrapmaterial_css .checkbox {
    margin-top: 10px;
    margin-bottom: 10px;
}
.justis-contact-form .sv_row {
    clear: both;
}
.justis-contact-form .sv_row .sv_qstn {
    float: left;
}
.justis-contact-form .sv_row .sv_qstn:last-child {
    float: none;
}
.justis-contact-form .sv_qstn {
    display: inline-block;
    vertical-align: top;
    overflow: auto;
}
.justis-contact-form .progress {
    width: 60%;
}
.justis-contact-form .progress-bar {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
}
.justis-contact-form .sv_p_container {
    display: inline-block;
    vertical-align: top;
}
.justis-contact-form .sv_qbln .checkbox-material {
    margin-right: 3px;
}
.justis-contact-form .sv_qcbx .checkbox-material {
    margin-right: 5px;
}
.justis-contact-form .sv_qcbx .checkbox label,
.justis-contact-form .sv_qstn .radio label {
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    display: inline-block;
}
.justis-contact-form .sv_qstn .sv_q_imgsel > label img {
    pointer-events: none;
}
.justis-contact-form .sv_qstn .sv_q_imgsel.sv_q_imagepicker_inline {
    display: inline-block;
}
.justis-contact-form .sv_qstn label.sv_q_m_label {
    position: absolute;
    margin: 0;
    display: block;
    width: 100%;
}
.justis-contact-form .sv_qstn td {
    position: relative;
}
.justis-contact-form .sv_q_mt_item_value {
    float: left;
}
.justis-contact-form [dir="rtl"] .sv_q_mt_item_value {
    float: right;
}
.justis-contact-form .sv_qstn.sv_qstn_left {
    margin-top: 0.75em;
}
.justis-contact-form .sv_qstn .title-left {
    float: left;
    margin-right: 1em;
}
.justis-contact-form [dir="rtl"] .sv_qstn .title-left {
    float: right;
    margin-left: 1em;
}
.justis-contact-form .sv_qstn .content-left {
    overflow: hidden;
}
.justis-contact-form .sv_q_checkbox_inline .sv_q_checkbox_other,
.justis-contact-form .sv_q_radiogroup_inline .sv_q_radiogroup_other {
    display: inline-block;
}
.justis-contact-form .sv_q_checkbox_inline,
.justis-contact-form .sv_q_imagepicker_inline,
.justis-contact-form .sv_q_radiogroup_inline {
    line-height: 2.5em;
}
.justis-contact-form .form-inline .sv_q_checkbox_inline:not(:last-child),
.justis-contact-form .form-inline .sv_q_radiogroup_inline:not(:last-child),
.justis-contact-form .sv_imgsel .sv_q_imagepicker_inline:not(:last-child) {
    margin-right: 1em;
}
.justis-contact-form .sv_qstn fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
.justis-contact-form .sv_qstn .sv_q_file_placeholder {
    display: none;
}
.justis-contact-form .sv_p_title {
    padding-left: 1em;
    padding-bottom: 0.3em;
}
.justis-contact-form .sv_p_title_expandable {
    cursor: pointer;
}
.justis-contact-form .sv_p_title .sv_panel_icon {
    float: right;
    margin-right: 1em;
}
.justis-contact-form .sv_p_title .sv_panel_icon:before {
    content: "";
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 0.5em;
    display: inline-block;
    background-image: url(data:image/svg+xml;base64;PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMi4wLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAxMCAxMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTAgMTA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOiM2RDcwNzI7fQ0KPC9zdHlsZT4NCjxwb2x5Z29uIGNsYXNzPSJzdDAiIHBvaW50cz0iMiwyIDAsNCA1LDkgMTAsNCA4LDIgNSw1ICIvPg0KPC9zdmc+DQo=);
}
.justis-contact-form .sv_p_title .sv_panel_icon.sv_expanded:before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.justis-contact-form .sv_q_file > button,
.justis-contact-form .sv_q_file > input[type="file"] {
    display: inline-block;
}
.justis-contact-form .sv_q_file_preview {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #d3d3d3;
    padding: 5px;
    margin-top: 10px;
}
.justis-contact-form .sv_q_file_preview > a {
    display: block;
    overflow: hidden;
    vertical-align: top;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.justis-contact-form .sv_q_file_remove_button {
    line-height: normal;
}
.justis-contact-form .sv_q_file_remove {
    display: block;
    cursor: pointer;
}
.justis-contact-form .sv_q_m_cell_text {
    cursor: pointer;
}
.justis-contact-form .sv_q_dd_other {
    margin-top: 1em;
}
.justis-contact-form .sv_q_dd_other input {
    width: 100%;
}
.justis-contact-form .sv-question .sv-q-col-1,
.justis-contact-form .sv_qstn .sv-q-col-1 {
    width: 100%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv-question .sv-q-col-2,
.justis-contact-form .sv_qstn .sv-q-col-2 {
    width: 50%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv-question .sv-q-col-3,
.justis-contact-form .sv_qstn .sv-q-col-3 {
    width: 33.33333%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv-question .sv-q-col-4,
.justis-contact-form .sv_qstn .sv-q-col-4 {
    width: 25%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv-question .sv-q-col-5,
.justis-contact-form .sv_qstn .sv-q-col-5 {
    width: 20%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv-question .sv-q-column-1,
.justis-contact-form .sv_qstn .sv-q-column-1 {
    width: 100%;
    max-width: 100%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv-question .sv-q-column-2,
.justis-contact-form .sv_qstn .sv-q-column-2 {
    max-width: 50%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv-question .sv-q-column-3,
.justis-contact-form .sv_qstn .sv-q-column-3 {
    max-width: 33.33333%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv-question .sv-q-column-4,
.justis-contact-form .sv_qstn .sv-q-column-4 {
    max-width: 25%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv-question .sv-q-column-5,
.justis-contact-form .sv_qstn .sv-q-column-5 {
    max-width: 20%;
    display: inline-block;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-word;
}
.justis-contact-form .sv_qstn .sv_q_file_input {
    color: transparent;
}
.justis-contact-form .sv_qstn .sv_q_imgsel label > div {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 4px;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
}
.justis-contact-form .sv_qstn .sv_q_imgsel label > div > embed,
.justis-contact-form .sv_qstn .sv_q_imgsel label > div > img {
    display: block;
}
.justis-contact-form .sv_qstn table tr td .sv_q_m_cell_label {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.justis-contact-form f-panel {
    padding: 0.5em 1em;
    display: inline-block;
    line-height: 2em;
}
.justis-contact-form .sv_progress_bar > span {
    white-space: nowrap;
}
.justis-contact-form .sv_qstn .sv_q_select_column {
    display: inline-block;
    vertical-align: top;
    min-width: 10%;
}
.justis-contact-form .sv_qstn .sv_q_select_column > :not(.sv_technical) {
    display: block;
}
.justis-contact-form .sv_main .sv_container .sv_body .sv_p_root .sv_qstn .sv_q_select_column textarea {
    margin-left: 0;
    padding-left: 0;
    line-height: normal;
}
.justis-contact-form .sv_main .sv-hidden {
    display: none !important;
}
.justis-contact-form .sv_main .sv-visuallyhidden {
    position: absolute;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}
.justis-contact-form .sv_main .sv-progress {
    height: 0.19em;
    background-color: "#e7e7e7";
}
.justis-contact-form .sv_main .sv-progress__bar {
    background-color: "#1ab394";
    height: 100%;
    position: relative;
}
.justis-contact-form .sv_main .sv-paneldynamic__progress-container {
    position: relative;
    margin-right: 250px;
    margin-top: 20px;
}
.justis-contact-form .sv_main .sv-paneldynamic__add-btn {
    float: right;
    margin-top: -18px;
}
.justis-contact-form .sv_main .sv-paneldynamic__add-btn--list-mode {
    float: none;
    margin-top: 1em;
}
.justis-contact-form .sv_main .sv-paneldynamic__remove-btn {
    margin-top: 1.25em;
}
.justis-contact-form .sv_main .sv-paneldynamic__next-btn,
.justis-contact-form .sv_main .sv-paneldynamic__prev-btn {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    cursor: pointer;
    width: 0.7em;
    top: -0.28em;
    position: absolute;
}
.justis-contact-form .sv_main .sv-paneldynamic__prev-btn {
    left: -1.3em;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.justis-contact-form .sv_main .sv-paneldynamic__next-btn {
    right: -1.3em;
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}
.justis-contact-form .sv_main .sv-paneldynamic__next-btn.sv-paneldynamic__next-btn--disabled,
.justis-contact-form .sv_main .sv-paneldynamic__prev-btn.sv-paneldynamic__prev-btn--disabled {
    cursor: auto;
}
.justis-contact-form .sv_main .sv-paneldynamic__progress-text {
    font-weight: 700;
    font-size: 0.87em;
    margin-top: 0.69em;
    margin-left: 4em;
}
.justis-contact-form .sv_main .sv-boolean__switch {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 63px;
    height: 24px;
    margin-right: 17px;
    margin-left: 21px;
    padding: 2px 3px;
    vertical-align: middle;
    border-radius: 12px;
    cursor: pointer;
}
.justis-contact-form .sv_main .sv-boolean__slider {
    display: inline-block;
    width: 20px;
    height: 20px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: margin-left;
    transition-property: margin-left;
    border: none;
    border-radius: 100%;
}
.justis-contact-form .sv_main sv-boolean__label {
    vertical-align: middle;
}
.justis-contact-form .sv_main .sv-boolean--indeterminate .sv-boolean__slider {
    margin-left: calc(50% - 10px);
}
.justis-contact-form .sv_main .sv-boolean--checked .sv-boolean__slider {
    margin-left: calc(100% - 20px);
}
@media only screen and (max-width: 480px) {
    .justis-contact-form .sv_qstn fieldset .sv-q-col-1,
    .justis-contact-form .sv_qstn fieldset .sv-q-col-2,
    .justis-contact-form .sv_qstn fieldset .sv-q-col-3,
    .justis-contact-form .sv_qstn fieldset .sv-q-col-4,
    .justis-contact-form .sv_qstn fieldset .sv-q-col-5 {
        width: 100%;
    }
}
@media (max-width: 600px) {
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn {
        display: block;
        width: 100% !important;
    }
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn .title-left {
        float: none;
    }
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn .sv_q_checkbox_inline,
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn .sv_q_imagepicker_inline,
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn .sv_q_radiogroup_inline,
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn table.table {
        display: block;
    }
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn table.table thead {
        display: none;
    }
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn table.table tbody,
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn table.table td,
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn table.table tr {
        display: block;
    }
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn table.table:not(.sv_q_matrix) td:before {
        content: attr(headers);
    }
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn table.sv_q_matrix td:after {
        content: attr(headers);
        padding-left: 1em;
    }
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn .checkbox label,
    .justis-contact-form .sv_main .sv_container .panel-body.card-block .sv_row .sv_qstn .radio label {
        line-height: 12px;
        vertical-align: top;
    }
    .justis-contact-form .sv_qstn label.sv_q_m_label {
        display: inline;
    }
}
@media (max-width: 1300px) {
    .justis-contact-form .sv_main .sv_custom_header {
        display: none;
    }
    .justis-contact-form .sv_main .sv_container .sv_header h3 {
        font-size: 1.5em;
    }
}
@media (max-width: 700px) {
    .justis-contact-form .sv_main .sv_container .sv_header h3 span {
        font-size: 0.75em;
    }
}
@media (min-width: 768px) {
    .justis-contact-form .sv_main.sv_bootstrap_css .sv-progress__text {
        margin-left: 8em;
    }
}
.justis-contact-form .button {
    padding: 0 1rem;
    min-height: 3.125rem;
    border-radius: 0;
    cursor: pointer;
    margin-right: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.justis-contact-form .button-blue {
    background-color: #01689b;
    color: #fff;
    border: 2px solid transparent;
}
.justis-contact-form .button-blue:focus,
.justis-contact-form .button-blue:hover {
    background: #075981;
    color: #fff;
    border: 2px solid #8fcae7;
}
.justis-contact-form .button-blue:active {
    background: #075981;
    border: 2px solid #8fcae7;
}
.justis-contact-form .button-transparent {
    background-color: transparent;
    border: 2px solid #01689b;
    color: #01689b;
}
.justis-contact-form .button-transparent:focus,
.justis-contact-form .button-transparent:hover {
    background-color: #e5f0f9 !important;
}
.justis-contact-form .button-transparent:active {
    background-color: #fff !important;
}
.justis-contact-form .button-right {
    float: right;
}
.justis-contact-form .button.next {
    background-image: url(/binaries/jcf-next.60b9cd7e.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 0.6875rem) 50%;
    background-size: 1rem 1rem;
    padding-right: 2.5rem;
    color: #fff;
}
.justis-contact-form .button.previous {
    background-image: url(/binaries/jcf-previous.61bea675.svg);
    background-repeat: no-repeat;
    background-position: 0;
    background-position: 0.6875rem;
    background-size: 1rem 1rem;
    padding-left: 2.5rem;
}
.justis-contact-form .button.complete.nl {
    width: 7.8125rem;
}
.justis-contact-form .button.complete.en {
    width: 5rem;
}
.justis-contact-form .button.progress {
    cursor: default;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    background-color: #075981;
}
.justis-contact-form .button.progress.nl {
    width: 7.8125rem;
}
.justis-contact-form .button.progress.en {
    width: 5rem;
}
.justis-contact-form .button.hidden {
    display: none !important;
}
.justis-contact-form .form-control,
.justis-contact-form .sv_q_text_root {
    display: block;
    width: 100%;
    outline: 0;
    background-color: #fff;
    border: 2px solid transparent;
    border-radius: 0;
    border-bottom-color: #01689b;
    padding: 0.875rem;
    min-height: 3.125rem;
}
.justis-contact-form .form-control:focus,
.justis-contact-form .sv_q_text_root:focus {
    border-color: #01689b;
}
.justis-contact-form .form-group.hidden {
    display: none;
}
.justis-contact-form input[type="number"].sv_q_text_root {
    -moz-appearance: textfield;
}
.justis-contact-form input[type="number"].sv_q_text_root::-webkit-inner-spin-button,
.justis-contact-form input[type="number"].sv_q_text_root::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}
.justis-contact-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}
.justis-contact-form select option {
    color: #535353;
}
.justis-contact-form textarea.form-control {
    resize: vertical;
    overflow: auto;
}
.justis-contact-form .has_error .form-control,
.justis-contact-form .has_error .sv_q_text_root {
    outline: 0;
    border: 2px solid #d52b1e;
}
.justis-contact-form .sv-q-column-2 {
    width: 50%;
}
.justis-contact-form .file-preview {
    background-color: #eef7fb;
    color: #01689b;
    border: 1px solid #01689b;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 10.3125rem;
    margin-top: 0.3125rem;
    padding: 0.3125rem;
    font-size: 0.75rem;
}
.justis-contact-form .file-preview .file-sign {
    padding-top: 2px;
}
.justis-contact-form .file-preview a {
    color: #01689b;
    text-decoration: none;
    white-space: nowrap;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 8.4375rem;
}
.justis-contact-form .file-preview > img {
    display: none;
}
.justis-contact-form .file-preview .remove-file:before {
    content: "";
    display: inline-block;
    background-image: url(/binaries/jcf-delete.bef7ffeb.svg);
    height: 1rem;
    width: 1rem;
    background-size: 1rem 1rem;
    background-position: 0 0.0625rem;
    cursor: pointer;
}
.justis-contact-form .form__fields-container {
    background-color: #f3f3f3;
    padding: 3.125em;
    padding-bottom: 1rem;
}
.justis-contact-form .form__fields-container > .sv_row {
    margin-bottom: 1.875rem;
}
.justis-contact-form .sv_nav {
    background-color: #f3f3f3;
    padding: 3.125em;
    padding-top: 0;
}
.justis-contact-form .sv_nav:after {
    content: "";
    clear: both;
    display: table;
}
.justis-contact-form .dynamic_panel .question__label {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 3px;
}
.justis-contact-form .dynamic_panel hr,
.justis-contact-form .dynamic_panel label.hidden {
    display: none;
}
@media only screen and (max-width: 550px) {
    .justis-contact-form .form__fields-container {
        padding: 1.875rem;
        padding-bottom: 0.625rem;
    }
    .justis-contact-form .form__fields-container > .sv_row {
        margin-bottom: 1.125rem;
    }
    .justis-contact-form .sv_nav {
        padding: 1.875rem;
        padding-top: 0;
    }
}
@media only screen and (max-width: 500px) {
    .justis-contact-form .form__fields-container {
        padding: 1.5625rem;
        padding-bottom: 0.5rem;
    }
    .justis-contact-form .form__fields-container > .sv_row {
        margin-bottom: 0.9375rem;
    }
    .justis-contact-form .sv_nav {
        padding: 1.5625rem;
        padding-top: 0;
    }
}
.justis-contact-form .sv_q_erbox {
    min-height: 3.125rem;
}
.justis-contact-form .sv_q_erbox.hidden {
    display: none;
}
.justis-contact-form .sv_qstn_error_bottom {
    background-color: #f9dfdd;
    background-image: url(/binaries/jcf-error.616dab61.svg);
}
.justis-contact-form .form-notification,
.justis-contact-form .sv_qstn_error_bottom {
    background-position: 0.875rem 0.625rem;
    background-repeat: no-repeat;
    padding: 0.875rem;
    padding-left: 3.125rem;
}
.justis-contact-form .form-notification {
    background-color: #fff4dc;
    background-image: url(/binaries/jcf-warning.5a6f6c52.svg);
    height: 3.125rem;
    margin-bottom: 1.25rem;
    font-size: 95%;
}
.justis-contact-form .form-notification div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.justis-contact-form .form-notification div span {
    word-break: break-word;
    position: static;
}
.justis-contact-form .page-header {
    background-color: #e6e6e6;
    color: #999;
    font-weight: 700;
    text-align: center;
    position: relative;
    padding: 0.625rem;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 2.5rem;
}
.justis-contact-form .page-header:not(:last-child):after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-left-color: #e6e6e6;
    border-width: 1.25rem;
    margin-top: -1.25rem;
    z-index: 5;
}
.justis-contact-form .page-header-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.justis-contact-form .page-header.current-page {
    background-color: #76d2b6;
    color: #000;
}
.justis-contact-form .page-header.current-page:not(:last-child):after {
    border-left-color: #76d2b6;
}
.justis-contact-form .question {
    width: 100%;
}
.justis-contact-form .question.left_two {
    width: 50%;
    padding-right: 20px;
}
.justis-contact-form .question.right_two {
    width: 50%;
}
.justis-contact-form .question.center_three,
.justis-contact-form .question.left_three {
    width: 33.3333%;
    padding-right: 20px;
}
.justis-contact-form .question.right_three {
    width: 33.3333%;
}
.justis-contact-form .panel {
    width: 100%;
}
.justis-contact-form .jcf-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.justis-contact-form .jcf-header .question__label {
    display: block;
    font-weight: 700;
    padding: 0.875rem 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.justis-contact-form .jcf-header .question__label .static {
    position: static;
}
.justis-contact-form .jcf-header .description {
    font-size: 0.75rem;
}
.justis-contact-form .jcf-header .description.hidden span {
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
}
.justis-contact-form .jcf-header .description .static {
    position: static;
}
.justis-contact-form .jcf-header .info {
    outline: 0;
    margin-left: 0.5rem;
    margin-right: 0.25rem;
    background-image: url(/binaries/jcf-info.432756c3.svg);
    background-size: 1.5rem;
    background-repeat: no-repeat;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 1.5rem;
    width: 1.5rem;
    cursor: pointer;
}
.justis-contact-form .jcf-header .info:focus {
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 0 2px #8fcae7;
    box-shadow: inset 0 0 0 2px #8fcae7;
}
@media only screen and (max-width: 500px) {
    .justis-contact-form .jcf-header {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .justis-contact-form .jcf-header .description {
        -webkit-box-flex: 3;
        -ms-flex-positive: 3;
        flex-grow: 3;
        padding-bottom: 0.3125rem;
    }
    .justis-contact-form .jcf-header .description.hidden span {
        display: none;
    }
}
.justis-contact-form .content-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.justis-contact-form .sv_q_file > input[type="file"] {
    display: none !important;
}
.justis-contact-form .upload {
    display: inline-block;
    padding: 0;
    width: 10.3125rem;
    min-height: 2.125rem;
}
.justis-contact-form .upload label {
    display: block;
    cursor: pointer;
    padding: 0.625rem;
    padding-left: 2rem;
    padding-right: 0.5rem;
    height: 2.125rem;
    font-size: 1rem;
    color: #01689b;
    border-radius: 0;
    background-size: 1.09375rem 1.09375rem;
    background-image: url(/binaries/jcf-upload.fe7c8d75.svg);
    background-repeat: no-repeat;
    background-position: 0.5rem;
    line-height: 0.875rem;
}
.justis-contact-form .jcf-attachments .jcf-header {
    height: 40px;
    padding-left: 10px;
    word-break: break-word;
    max-width: 10.3125rem;
}
.justis-contact-form .jcf-attachments .jcf-header .description {
    margin-top: -2px;
}
.justis-contact-form .vue-simple-spinner {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.justis-contact-form .vue-simple-spinner.spinner {
    margin: 0 auto;
    border-radius: 100%;
    border-color: #075981 #fff #fff;
    border-style: solid;
    border-width: 3px;
    -o-border-image: none 100%/1/0 stretch;
    border-image: none 100%/1/0 stretch;
    width: 24px;
    height: 25px;
    -webkit-animation: justis-contact-form-vue-simple-spinner-spin 0.8s linear 0s infinite normal none running;
    animation: justis-contact-form-vue-simple-spinner-spin 0.8s linear 0s infinite normal none running;
}
@-webkit-keyframes justis-contact-form-vue-simple-spinner-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
@keyframes justis-contact-form-vue-simple-spinner-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
.justis-contact-form {
    color: #535353;
    overflow: hidden;
}
.justis-contact-form,
.justis-contact-form * {
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.justis-contact-form :not(output):-moz-ui-invalid {
    box-shadow: none;
}
.justis-contact-form .contact-form {
    margin-bottom: 5rem;
}
#main .justis-contact-form label {
    top: 0;
    left: 0;
    width: auto;
}
#main .justis-contact-form fieldset {
    background-color: transparent;
}
#main .justis-contact-form input[type="checkbox"],
#main .justis-contact-form input[type="radio"] {
    position: relative;
    vertical-align: top;
}